@charset "utf-8";
/* CSS Document */

body {
	border: 0px;
	padding:0px;
	background-color:#FFFFFF;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	COLOR: #171717;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}

ul li{
	list-style-image:url(../imgs/bullet_vermelho.jpg);
	margin-bottom:5px;
	margin-left:-20px;
}

/*capa*/
.bg_capa_composicao_topo {
	background-image: url(../imgs/bg_topo.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 264px;
}
.bg_capa_miolo_topo {
	background-image: url(../imgs/cp_bg_miolo_topo.png);
	background-repeat: no-repeat;
	width: 756px;
	height: 237px;
}
.bg_capa_bandeiras {
	height: 80px;
	background-image: url(../imgs/cp_bg_bandeiras.jpg);
	padding-right: 20px;
	padding-left: 20px;
	background-repeat: repeat-x;
}
.spacer_capa_largura {
	width: 756px;
}

.bg_capa1 {
	background-image:url(../imgs/bg_cont.jpg);
	background-repeat: repeat;
	width: 100%;
	height: 100%;
}
.bg_capa_miolo_rodape {
	background-image: url(../imgs/cp_bg_miolo_rodape.png);
	background-repeat: no-repeat;
	width: 756px;
	height: 28px;
}
.bg_geral {
	background-image: url(../imgs/bg_composicao.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 505px;
	background-color: #dcd4b2;
}
.bg_composicao_topo {
	background-image: url(../imgs/bg_topo.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 182px;
}
.bg_composicao_topo2 {
	background-image: url(../imgs/bg_topo.jpg);
	background-repeat: no-repeat;
	width: 100%;
	height: 182px;
}
.bg_menu {
	background-image: url(../imgs/bg_menu.jpg);
	background-repeat: no-repeat;
	width: 780px;
	height: 31px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.bg_miolo_conteudo {
	background-color: #ffffff;
	width: 780px;
}
.bg_box_cinza {
	background-color: #F4F4F4;
	text-align: left;
	width: 80%;
	font-size: medium;
	line-height: 20px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.bg_rodape_parceiros {
	background-image: url(../imgs/bg_rodape_parceiros.gif);
	background-color: #fafafa;
	background-repeat: repeat-x;
	height:67px;
	background-position: center;
}
.spacer_rodape {
	color: #999273;
}
.bg_rodape {
	height: 30px;
	color: #999273;
	vertical-align: middle;
}
.spacer_menu {
	height:31px;
}
.spacer_area_conteudo {
	width:780px;
	text-align: left;
}
.spacer_area_conteudo_miolo_home {
	width:563px;
	text-align: left;
}
.spacer_area_conteudo_miolo_full {
	width:762px;
	text-align: left;
	height: 400px;
}
.spacer_lateral_direita {
	width:171px;
	text-align: left;
}
.spacer_coluna_9 {width:9px;}
.spacer_coluna_10 {width:10px;}
.spacer_coluna_26 {width:26px;}
.spacer_coluna_169 {width:169px;}
.spacer_linha_10 {height:10px;}
.spacer_linha_15 {height:15px;}
.spacer_linha_18 {height:18px;}
.spacer_linha_20 {height:20px;}
.spacer_linha_30 {height:30px;}

.miolo_separacao_vertical {
	background-image: url(../imgs/separacao_vertical.jpg);
	background-repeat: repeat-y;
	width: 38px;
	height: 100%;
	text-align: center;
	background-position: center center;
}

.saiba_mais {
	text-align: left;
	float: right;
	clear: left;
	padding-top: 6px;
	padding-bottom: 4px;
}
.negrito_interno{
	font-weight:bolder;
	color:#333333;
	font-size:10px;
}
.font_box{
	color:#333333;
	font-size:12px;
}
.imagem {
	text-align: left;
	vertical-align: text-top;
	float: left;
	clear: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 4px;
	margin-left: 4px;
}
.imagem_box_cinza {
	vertical-align: middle;
	float: left;
	clear: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.fonte_azul{
	COLOR: #387cb3;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.fonte_TITULO_NEWS{
	COLOR: #387cb3;
	font-size:13px;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
a.font_link_menu:link, a.font_link_menu:active, a.font_link_menu:visited {
	text-decoration: none;
	COLOR: #FFFFFF;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
a.font_link_menu:hover {
	text-decoration: none;
	COLOR: #ff0000;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
a.font_link_interno:link, a.font_link_interno:active {
	text-decoration: none;
	COLOR: #397ccd;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
a.font_link_interno:hover {
	text-decoration: none;
	COLOR: #174a88;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
a.font_link_interno:visited {
	text-decoration: none;
	COLOR: #397ccd;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

a.font_link_rodape:link, a.font_link_rodape:active {
	text-decoration: none;
	COLOR: #999273;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
a.font_link_rodape:hover {
	text-decoration: none;
	COLOR: #827B5E;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
a.font_link_rodape:visited {
	text-decoration: none;
	COLOR: #8D8767;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

/*Galeria

.hoverbox a{
	position: relative;
}
.hoverbox a:hover{
	display: block;
	font-size: 100%;
	z-index: 1;
}
.hoverbox a:hover .preview{
	top: -38px;
	left: -50px;
}
.hoverbox li{
	position: static;
}*/
.conteudo_ {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #333
}
.bold_vermelho_ {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #D60A42;
}


.bold_vermelho_fotos {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #D60A42;
}
